FreeTDS API

- Main Page
- Related Pages
- Modules
- Classes
- Files

- File List
- File Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages

- DBTDS_UNKNOWN : sybdb.h
- DBVERSION_UNKNOWN : sybdb.h
- TDS_IS_MSSQL : tds.h
- TDS_IS_SYBASE : tds.h
- TDS_MS_VER : tds.h
- tds_put_tinyint : tds.h
- TDS_SYB_VER : tds.h